body {
  font: 12px "Lucida Grande", Helvetica, Arial, sans-serif;
  background: #f1f1f1;
}

a {
  color: #00B7FF;
}

.angular-leaflet-map {
    width: 100%;
    height: 800px;
}

.legend:not(:last-child) {
	border-right: 1px solid #ccc;
}

.rank{
  padding-left: 6%;
}

.container{
  width: 100%;
  padding:5%;
}

.mainpanel {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 2px;
  padding-top: 2px;
}

.panel {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 10px;
  font: 12px;
}

.ccimbuttons {
  margin: 5px;
}

.divbuttons {
  float: right;
}

.resultwindow {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
}

div.country {
    font-size: 2em;
    font-weight: bold;
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 100;
    padding: .2em .5em;
    line-height: 1.1em;
    text-align: center;
}

.info {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 5px;
}